#include "prompt_for_pin_a.h"

// Author: Steve Talbot

prompt_for_pin_a:: prompt_for_pin_a()
{
}

prompt_for_pin_a:: ~prompt_for_pin_a()
{
}

//bool prompt_for_pin_a:: prompt_for_pin( Data* data_ ){ cout << "prompt_for_pin_a:: prompt_for_pin() .. " << endl << endl; }